html,
body {
	height: 100%;
}

#pixi-parent {
	min-width: 500px;
}

body {
	min-height: 100%;
	margin: 0;
	background-color: #fafafa;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

canvas {
	display: block;
	margin: 0 auto;
	border-width: 1.12px;
	box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2),
		0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	border-radius: 4px;
}

.title {
	color: #616161;
	text-align: center;
	font-weight: 100;
	font-size: 18px;
	font-family: "Roboto", sans-serif;
	letter-spacing: 1.5;
	margin-top: 0;
	margin-bottom: 18px;
	text-transform: uppercase;
}

.score {
	font-size: 16px;
	margin-bottom: 24px;
}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
